Bug 119116 - rhythmbox skips
Summary: rhythmbox skips
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gstreamer   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Colin Walters
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-25 06:30 UTC by Scott Sloan
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-29 20:29:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Scott Sloan 2004-03-25 06:30:43 UTC
Description of problem:

It seems like after I load a large amount of ogg files to the
rhythmbox library and after play 3 or 4 files, songs begin to skip.
Each new song will skip 10 secs into the song and then randomly after
that.

Version-Release number of selected component (if applicable):

gstreaner-0.8.0-1
rhythmbox-0.6.8-2

How reproducible:

Very

Steps to Reproduce:
1. Load a large amount of music to library
2. Select All and shuffle
3. List for a while, skipping kicks in
  
Actual results:

music skips @ 10 secs and then randomly after taht

Expected results:

Clear music all the way through
Additional info:

Comment 1 Scott Sloan 2004-03-25 06:42:25 UTC
To  make this bug appear sooner, while one song is playing, hit the
next button. the next song will skip after 10 secs along with all the
songs following with random skips after 10 secs.


Comment 2 Scott Sloan 2004-03-31 05:37:14 UTC
The random skipping is still there, however the skipping 10 seconds
into each song is gone in the following releases

rhythmbox-0.7.1
gstreamer-0.8.0-3



Comment 3 Scott Sloan 2004-04-08 06:04:32 UTC
Happens with latest builds

[scott@localhost Physics]$ rpm -q rhythmbox
rhythmbox-0.7.2-1
[scott@localhost Physics]$ rpm -q gstreamer
gstreamer-0.8.0-4


reported upstream @ 

http://bugzilla.gnome.org/show_bug.cgi?id=138777


Note You need to log in before you can comment on or make changes to this bug.